:root {
	--main-bg-color: #f3f5f6;
}
div.jd-accordion.is-tabs:not(:has(input:checked)) aside:first-of-type label, div.jd-accordion.is-tabs .jd-accordion-item:has(input:checked) label {
    background: white!important;
    color: black!important;
}
.jd-accordion.is-tabs:not(:has(input:checked)) aside:first-of-type label + div, .jd-accordion.is-tabs .jd-accordion-item:has(input:checked) label + div {
    background-color: white!important;
}
.el-JeNLNUajS {
	background-color: #A894C3;
}
.el-JeNLNUajS { padding: 20px 20px 20px 20px; }
.el-JeNLNUajS {
    color: white;
}
@media (min-width:768px) and (max-width:992px) {
	.jd-row.has-columns {
        flex-direction: row !important;
}
}
@media (max-width:768px) {
	.jd-row.has-columns {
        flex-direction: row !important;
}
}
.el-maDsubErG {
	text-align: left;
}
.el-ABtAoVsMg {
	text-align: left;
	color: #FFFFFF;
	background-color: #FFFFFF;
	font-family: poppins;
	font-size: 14px;
}
.el-ABtAoVsMg {
    background: none;
}
@media (min-width:768px) and (max-width:992px) {
	.el-ABtAoVsMg { padding: 0 0 0 0; }
}
.el-CxfpTpVwb {
	text-align: center;
	color: #FFFFFF;
	font-family: poppins;
	font-size: 14px;
	text-transform: uppercase;
}
.el-apnePlbVA {
	text-align: right;
	font-family: poppins;
	font-size: 14px;
	text-transform: uppercase;
}
#row-00-header {
	text-align: left;
	background-color: #FFFFFF;
}
#row-00-header img{
    max-width: 150px;
}
@media (min-width:768px) and (max-width:992px) {
	#row-00-header { padding: 20px 20px 20px 20px; }
}
@media (max-width:768px) {
	#row-00-header { padding: 10px 10px 10px 10px; }
}
.el-hRykBwjVS { padding: 10px 10px 10px 10px; }
.el-hRykBwjVS img {
min-width: 300px!important;
}
@media (min-width:768px) and (max-width:992px) {
	.el-hRykBwjVS {
	text-align: center;
}
.el-hRykBwjVS { padding: 0 0 0 0; }
}
@media (max-width:768px) {
	.el-hRykBwjVS { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
.el-YkYVpbxnw {
	color: #A894C3;
	background-color: #FFFFFF;
	font-family: poppins;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
}
.el-YkYVpbxnw { padding: 10px 10px 10px 10px; }
.el-YkYVpbxnw a {
color: #a894c3;}
.el-YkYVpbxnw a:hover {
    color: #1bafe0;
}
@media (min-width:768px) and (max-width:992px) {
	.el-YkYVpbxnw { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
#row-00-header-2 {
	text-align: left;
	background-color: #FFFFFF;
}
#row-00-header-2 img{
    max-width: 150px;
}
@media (min-width:768px) and (max-width:992px) {
	#row-00-header-2 { padding: 20px 20px 20px 20px; }
}
@media (max-width:768px) {
	#row-00-header-2 { padding: 10px 10px 10px 10px; }
}
.el-pFnLqcpqQ { padding: 10px 10px 10px 10px; }
.el-pFnLqcpqQ img {
min-width: 300px!important;
}
@media (min-width:768px) and (max-width:992px) {
	.el-pFnLqcpqQ {
	text-align: center;
}
.el-pFnLqcpqQ { padding: 0 0 20px 0; }
}
@media (max-width:768px) {
	.el-pFnLqcpqQ {
	text-align: center;
}
.el-pFnLqcpqQ { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
.el-GwgSJvpIl {
	color: #A894C3;
	background-color: #FFFFFF;
	font-family: poppins;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
}
.el-GwgSJvpIl { padding: 10px 10px 10px 10px; }
.el-GwgSJvpIl a {
color: #a894c3;}
.el-GwgSJvpIl a:hover {
    color: #1bafe0;
}
@media (min-width:768px) and (max-width:992px) {
	.el-GwgSJvpIl { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
#row-01-banner {
	background-color: #A894C3;
}
@media (min-width:768px) and (max-width:992px) {
	#row-01-banner { padding: 20px 20px 20px 20px; }
}
#row-02-banner-inner {
	text-align: left;
	background-color: #F5F5F5;
}
#row-01-banner-tablet {
	background-color: #F5F5F5;
}
@media (min-width:768px) and (max-width:992px) {
	#row-01-banner-tablet {
	background-color: #FFFFFF;
}
#row-01-banner-tablet { padding: 20px 20px 20px 20px; }
#row-01-banner-tablet {
    display: none;
    flex-direction: row;
}
}
.el-JGHpdYWmd { padding: 20px 20px 20px 20px; }
.el-JGHpdYWmd img{
    max-width: 200px;
}
@media (min-width:768px) and (max-width:992px) {
	.el-JGHpdYWmd {
	text-align: center;
}
.el-JGHpdYWmd { padding: 0 0 0 0; 	margin: 0 0 0 0; }
.el-JGHpdYWmd img{
    max-width: 150px;
}
}
.el-gjYVraFzu {
	color: #F0F8FF;
	background-color: #1E1E1E;
	font-family: poppins;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
}
.el-gjYVraFzu { padding: 10px 10px 10px 10px; }
.el-gjYVraFzu {
    color: white;
    border-top: 1px solid lightgrey;
    background: white;
    display: contents;
}
.el-gjYVraFzu a{
    color: grey;
}
.el-gjYVraFzu a:hover {
    color: #CBA048;
}
@media (min-width:768px) and (max-width:992px) {
	.el-gjYVraFzu { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
#row-02-product {
	background-color: #FFFFFF;
}
@media (max-width:768px) {
	#row-02-product { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
.el-fSaGytsrH {
	background-color: #F5F5F5;
}
@media (max-width:768px) {
	.el-fSaGytsrH { padding: 0 0 0 0; 	margin: 0 0 0 0; }
.el-fSaGytsrH {
    gap: none;
}
}
.el-DqqDdfDvU {
	background-color: #FFFFFF;
}
.el-DqqDdfDvU { padding: 40px 40px 40px 40px; 	margin: 20px 20px 20px 20px; }
.el-DqqDdfDvU {
    border-radius: 10px;
}
@media (max-width:768px) {
	.el-DqqDdfDvU { padding: 20px 20px 10px 20px; 	margin: 10px 10px 10px 10px; }
}
.el-blRchKPnu {
	text-align: center;
	background-color: #808080;
}
.el-blRchKPnu {
    background: none;
}
.el-wkpadjoWK {
	text-align: center;
}
.el-wkpadjoWK { padding: 40px 40px 40px 40px; }
.el-wkpadjoWK img{
    border-radius: 10px;
    max-width: 500px;
}
@media (min-width:768px) and (max-width:992px) {
	.el-wkpadjoWK img{
    border-radius: 10px;
    max-width: 300px;
}
}
.el-jbPGITEaU {
	background-color: #F5F5F5;
	font-family: montserrat;
}
.el-jbPGITEaU { padding: 40px 40px 40px 40px; }
.el-jbPGITEaU {
    background: none;
}
@media (min-width:768px) and (max-width:992px) {
	.el-jbPGITEaU { padding: 0 0 40px 0; }
}
@media (max-width:768px) {
	.el-jbPGITEaU { padding: 0 0 100px 0; }
}
.el-xYMoopfNg {
	text-align: left;
	color: #000000;
	font-family: poppins;
	font-size: 24px;
	font-weight: 600;
	line-height: 38px;
}
.el-xYMoopfNg { padding: 20px 20px 20px 20px; }
@media (min-width:768px) and (max-width:992px) {
	.el-xYMoopfNg {
	font-size: 18px;
	line-height: 24px;
}
}
@media (max-width:768px) {
	.el-xYMoopfNg {
	font-size: 16px;
	line-height: 23px;
}
.el-xYMoopfNg { padding: 0 0 20px 0; }
}
.el-VhuNhhVQW {
	color: #000000;
	background-color: #F5F5F5;
	font-family: poppins;
	font-size: 16px;
	font-weight: 600;
}
.el-VhuNhhVQW { padding: 20px 20px 20px 20px; }
.el-VhuNhhVQW a {
    color: #f57427;
}
@media (max-width:768px) {
	.el-VhuNhhVQW { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
.el-KoWmSwThX {
	color: #000000;
	background-color: #FFFFFF;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
}
.el-KoWmSwThX { padding: 20px 20px 20px 20px; }
.el-KoWmSwThX {
    border-radius: 10px;
}
.el-KoWmSwThX strong{
    font-weight:700;
}
@media (max-width:768px) {
	.el-KoWmSwThX {
	font-family: poppins;
}
.el-KoWmSwThX { padding: 0 0 0 0; }
}
.el-CUogdVNIw { padding: 20px 0 0 0; }
.el-VYqzvujqY {
	color: #FFFFFF;
	background-color: #A894C3;
	font-family: din-2014;
	font-weight: 500;
	text-transform: capitalize;
	font-style: normal;
}
.el-VYqzvujqY {
    border-radius: 15px!important;
    min-width: 50%;
    text-decoration: none;
}
.el-VYqzvujqY:hover {
    background: #a3afef;
}
#row-02-product-mobile {
	background-color: #FFFFFF;
}
@media (max-width:768px) {
	#row-02-product-mobile { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
.el-geIVPDDAs {
	background-color: #F5F5F5;
}
@media (max-width:768px) {
	.el-geIVPDDAs { padding: 0 0 0 0; 	margin: 0 0 0 0; }
.el-geIVPDDAs {
    gap: none;
}
}
.el-jSJTyAvcI {
	background-color: #FFFFFF;
}
.el-jSJTyAvcI { padding: 40px 40px 40px 40px; 	margin: 20px 20px 20px 20px; }
.el-jSJTyAvcI {
    border-radius: 10px;
}
@media (max-width:768px) {
	.el-jSJTyAvcI { padding: 20px 20px 10px 20px; 	margin: 10px 10px 10px 10px; }
}
.el-aesVnARBK {
	text-align: center;
}
.el-aesVnARBK { padding: 40px 40px 40px 40px; }
.el-aesVnARBK img{
    border-radius: 10px;
    max-width: 500px;
}
@media (min-width:768px) and (max-width:992px) {
	.el-aesVnARBK img{
    border-radius: 10px;
    max-width: 300px;
}
}
@media (max-width:768px) {
	.el-aesVnARBK img{
    border-radius: 10px;
    max-width: 100%;
}
}
.el-xjBwmmzFJ {
	text-align: left;
	color: #000000;
	font-family: poppins;
	font-size: 24px;
	font-weight: 600;
	line-height: 38px;
}
.el-xjBwmmzFJ { padding: 20px 20px 20px 20px; }
@media (min-width:768px) and (max-width:992px) {
	.el-xjBwmmzFJ {
	font-size: 18px;
	line-height: 24px;
}
}
@media (max-width:768px) {
	.el-xjBwmmzFJ {
	font-size: 16px;
	line-height: 23px;
}
.el-xjBwmmzFJ { padding: 0 0 20px 0; }
}
.el-IklXGdBum {
	color: #000000;
	background-color: #FFFFFF;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
}
.el-IklXGdBum { padding: 20px 20px 20px 20px; }
.el-IklXGdBum {
    border-radius: 10px;
}
.el-IklXGdBum strong{
    font-weight:700;
}
@media (max-width:768px) {
	.el-IklXGdBum {
	font-family: poppins;
}
.el-IklXGdBum { padding: 0 0 0 0; }
}
#row-05-Suppliers {
	background-color: #F5F5F5;
}
.el-eeFxfKRpM { padding: 20px 40px 20px 20px; }
@media (min-width:768px) and (max-width:992px) {
	.el-eeFxfKRpM { padding: 0 0 0 0; }
}
.el-GoUvJMyKU {
	text-align: center;
	color: #000000;
	background-color: #000000;
	font-family: poppins;
	font-size: 30px;
}
.el-GoUvJMyKU { padding: 0 0 20px 0; }
.el-GoUvJMyKU {
    background: none;
}
@media (min-width:768px) and (max-width:992px) {
	.el-GoUvJMyKU {
	font-size: 26px;
}
.el-GoUvJMyKU { padding: 0 0 0 0; }
}
@media (max-width:768px) {
	.el-GoUvJMyKU {
	font-size: 26px;
}
.el-GoUvJMyKU { padding: 0 0 0 0; }
}
.el-eugyAmRpC {
	background-color: #F5F5F5;
}
.el-eugyAmRpC { padding: 0 0 40px 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-eugyAmRpC { padding: 0 0 0 0; }
}
@media (max-width:768px) {
	.el-eugyAmRpC { padding: 0 0 0 0; }
}
.el-FbKHHqkoY { padding: 20px 40px 40px 40px; }
.el-FbKHHqkoY {
    gap: 40px;
}
.el-FbKHHqkoY img{
    display: block;
    border-radius: 10px;
}
@media (min-width:768px) and (max-width:992px) {
	.el-FbKHHqkoY { padding: 20px 40px 40px 40px; }
}
@media (max-width:768px) {
	.el-FbKHHqkoY { padding: 0px 10px 20px 10px; }
.el-FbKHHqkoY {
    gap: 10px;
}
}
.el-GcWHukdma img:hover {
    transform: scale(110%);
    transition: 0.2s;
}
.el-GcWHukdma img{
    transform: scale(100%);
    transition: 0.5s;
}
.el-eFvFtTqWy img:hover {
    transform: scale(110%);
    transition: 0.2s;
}
.el-eFvFtTqWy img{
    transform: scale(100%);
    transition: 0.5s;
}
.el-bXHjLcXDa img:hover {
    transform: scale(110%);
    transition: 0.2s;
}
.el-bXHjLcXDa img{
    transform: scale(100%);
    transition: 0.5s;
}
.el-PbWpoXILr img:hover {
    transform: scale(110%);
    transition: 0.2s;
}
.el-PbWpoXILr img{
    transform: scale(100%);
    transition: 0.5s;
}
#row-04-cats {
	background-color: #F5F5F5;
}
#row-04-cats { padding: 60px 20px 40px 20px; }
@media (min-width:768px) and (max-width:992px) {
	#row-04-cats { padding: 20px 20px 20px 20px; }
}
@media (max-width:768px) {
	#row-04-cats { padding: 0 0 0 0; }
}
.el-SqVKpShRr {
	background-color: #1E1E1E;
}
.el-SqVKpShRr { padding: 40px 40px 40px 40px; }
.el-SqVKpShRr {
    background: none;
}
@media (max-width:768px) {
	.el-SqVKpShRr { padding: 0 0 0 0; }
}
@media (max-width:768px) {
	.el-xIkSpFusl { padding: 20px 0 20px 0; }
}
.el-RWtsIwACA {
	text-align: center;
	color: #000000;
	background-color: #000000;
	font-family: poppins;
	font-size: 30px;
}
.el-RWtsIwACA { padding: 0 0 40px 0; }
.el-RWtsIwACA {
    background: none;
}
@media (min-width:768px) and (max-width:992px) {
	.el-RWtsIwACA {
	font-size: 26px;
}
}
@media (max-width:768px) {
	.el-RWtsIwACA {
	font-size: 26px;
}
.el-RWtsIwACA { padding: 0 0 10px 0; }
}
.el-mwQNBzwJl {
    gap: 20px;
}
.el-mwQNBzwJl span::before {
    display: block;
    margin-bottom: 8px;
    font-size: 18px;
    content: "View Our Range Of"
}
.el-mwQNBzwJl a {
    color: white;
    position: relative;
    display: flex;
    justify-content: start;
    align-items: end;
    font-weight: 500;
    font-size: 42px;
    overflow: hidden;
    transition: 0.5s;
    border-radius: 10px;
    padding: 20px;
}
.el-mwQNBzwJl a span {
    position: absolute;
filter: drop-shadow(0 0 6px #000000);
}
@media (width > 1023px) {
.el-mwQNBzwJl img {
    filter: saturate(0);
    transition: 0.5s;
}
.el-mwQNBzwJl img:last-of-type:hover {
    transition: 0.5s;
    filter: saturate(1);
    transform: scale(110%);
}}
@media (min-width:768px) and (max-width:992px) {
	.el-mwQNBzwJl {
	color: #FFFFFF;
	font-family: poppins;
}
.el-mwQNBzwJl span {
    font-size: 22px;
}
}
@media (max-width:768px) {
	.el-mwQNBzwJl { padding: 10px 10px 10px 10px; }
}
#cats-03 {
    gap: 20px;
}
@media (min-width:768px) and (max-width:992px) {
	#cats-03 {
	font-size: 13px;
}
}
.el-wWswRtnNL {
	font-family: poppins;
	font-size: 23px;
	text-transform: uppercase;
}
@media (max-width:768px) {
	.el-wWswRtnNL {
	line-height: 18px;
}
}
.el-mbVVlzeau {
	font-family: poppins;
	font-size: 23px;
	text-transform: uppercase;
}
@media (max-width:768px) {
	.el-mbVVlzeau {
	line-height: 18px;
}
}
.el-RMbCcvjyC {
	font-family: poppins;
	font-size: 23px;
	text-transform: uppercase;
}
@media (max-width:768px) {
	.el-RMbCcvjyC {
	line-height: 18px;
}
}
#cats-04 {
    gap: 20px;
}
.el-ePNraxYLk {
	font-family: poppins;
	font-size: 23px;
	text-transform: uppercase;
}
@media (max-width:768px) {
	.el-ePNraxYLk {
	line-height: 18px;
}
}
.el-qmMsREtJh {
	text-align: left;
	font-family: poppins;
	font-size: 23px;
	text-transform: uppercase;
}
@media (max-width:768px) {
	.el-qmMsREtJh {
	line-height: 18px;
}
}
.el-TqxnrTchI {
	text-align: left;
	font-family: poppins;
	font-size: 23px;
	text-transform: uppercase;
}
@media (max-width:768px) {
	.el-TqxnrTchI {
	line-height: 18px;
}
}
#row-04-cats-mobile {
	background-color: #F5F5F5;
}
#row-04-cats-mobile { padding: 60px 20px 40px 20px; }
@media (min-width:768px) and (max-width:992px) {
	#row-04-cats-mobile { padding: 20px 20px 20px 20px; }
}
@media (max-width:768px) {
	#row-04-cats-mobile { padding: 0 0 0 0; }
}
.el-kGtQTPRTG {
	background-color: #1E1E1E;
}
.el-kGtQTPRTG { padding: 40px 40px 40px 40px; }
.el-kGtQTPRTG {
    background: none;
}
@media (max-width:768px) {
	.el-kGtQTPRTG { padding: 0 0 0 0; }
}
@media (max-width:768px) {
	.el-GEeLGoolx { padding: 20px 0 20px 0; }
}
.el-bsCpPSuJX {
	text-align: center;
	color: #000000;
	background-color: #000000;
	font-family: poppins;
	font-size: 44px;
}
.el-bsCpPSuJX { padding: 0 0 20px 0; }
.el-bsCpPSuJX {
    background: none;
}
@media (min-width:768px) and (max-width:992px) {
	.el-bsCpPSuJX {
	font-size: 26px;
}
}
@media (max-width:768px) {
	.el-bsCpPSuJX {
	font-size: 26px;
}
.el-bsCpPSuJX { padding: 0 0 10px 0; }
}
.el-XXvrzXEdy {
    gap: 20px;
}
.el-XXvrzXEdy span::before {
    display: block;
    margin-bottom: 8px;
    font-size: 18px;
    content: "View Our Range Of"
}
.el-XXvrzXEdy a {
    color: white;
    position: relative;
    display: flex;
    justify-content: start;
    align-items: end;
    font-weight: 500;
    font-size: 42px;
    overflow: hidden;
    transition: 0.5s;
    border-radius: 10px;
    padding: 20px;
}
.el-XXvrzXEdy a span {
    position: absolute;
filter: drop-shadow(0 0 6px #000000);
}
@media (width > 1023px) {
.el-XXvrzXEdy img {
    filter: saturate(0);
    transition: 0.5s;
}
.el-XXvrzXEdy img:last-of-type:hover {
    transition: 0.5s;
    filter: saturate(1);
    transform: scale(110%);
}}
@media (max-width:768px) {
	.el-XXvrzXEdy { padding: 10px 10px 10px 10px; }
.el-XXvrzXEdy span::before {
    display: block;
    margin-bottom: 8px;
    font-size: 13px;
    content: "View Our Range Of"
}
}
#cats-03-mobile {
    gap: 10px;
}
.el-uXtmubQUJ {
	font-family: poppins;
	font-size: 23px;
	text-transform: uppercase;
}
@media (min-width:768px) and (max-width:992px) {
	.el-uXtmubQUJ a{
    color: black;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 18px;
    overflow: hidden;
    transition: 0.5s;
    border-radius: 10px;
}
.el-uXtmubQUJ a span{
    position: absolute;
}
.el-uXtmubQUJ img:last-of-type:hover {
    transform: scale(110%);
    transition: 0.5s;
}
}
@media (max-width:768px) {
	.el-uXtmubQUJ {
	font-size: 0em;
	line-height: 18px;
}
.el-uXtmubQUJ a{
    font-size: 18px;
}
}
.el-tXXngcxKj {
	font-family: poppins;
	font-size: 23px;
	text-transform: uppercase;
}
@media (max-width:768px) {
	.el-tXXngcxKj {
	text-align: left;
	line-height: 18px;
}
.el-tXXngcxKj a{
    font-size: 16px;
}
}
#cats-04-mobile {
    gap: 10px;
}
.el-MlUoHFHcb {
	text-align: center;
	font-family: poppins;
	font-size: 23px;
	text-transform: uppercase;
}
@media (min-width:768px) and (max-width:992px) {
	.el-MlUoHFHcb a{
    color: black;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 18px;
    overflow: hidden;
    transition: 0.5s;
    border-radius: 10px;
}
.el-MlUoHFHcb a span{
    position: absolute;
}
.el-MlUoHFHcb img:last-of-type:hover {
    transform: scale(110%);
    transition: 0.5s;
}
}
@media (max-width:768px) {
	.el-MlUoHFHcb {
	text-align: left;
	line-height: 18px;
}
.el-MlUoHFHcb a{
    font-size: 16px;
}
}
.el-vUTWmLsYM {
	text-align: center;
	font-family: poppins;
	font-size: 23px;
	text-transform: uppercase;
}
@media (min-width:768px) and (max-width:992px) {
	.el-vUTWmLsYM a{
    color: black;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 18px;
    overflow: hidden;
    transition: 0.5s;
    border-radius: 10px;
}
.el-vUTWmLsYM a span{
    position: absolute;
}
.el-vUTWmLsYM img:last-of-type:hover {
    transform: scale(110%);
    transition: 0.5s;
}
}
@media (max-width:768px) {
	.el-vUTWmLsYM {
	text-align: left;
	line-height: 18px;
}
.el-vUTWmLsYM a{
    font-size: 16px;
}
}
#cats-05-mobile {
    gap: 10px;
}
.el-LNzWPIdRR {
	font-family: poppins;
	font-size: 23px;
	text-transform: uppercase;
}
@media (min-width:768px) and (max-width:992px) {
	.el-LNzWPIdRR a{
    color: black;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 18px;
    overflow: hidden;
    transition: 0.5s;
    border-radius: 10px;
}
.el-LNzWPIdRR a span{
    position: absolute;
}
.el-LNzWPIdRR img:last-of-type:hover {
    transform: scale(110%);
    transition: 0.5s;
}
}
@media (max-width:768px) {
	.el-LNzWPIdRR {
	line-height: 18px;
}
.el-LNzWPIdRR a{
    font-size: 16px;
}
}
.el-njcofBSXd {
	font-family: poppins;
	font-size: 23px;
	text-transform: uppercase;
}
@media (max-width:768px) {
	.el-njcofBSXd {
	line-height: 18px;
}
.el-njcofBSXd a{
    font-size: 16px;
}
}
#row-05-Banners {
	background-color: #F5F5F5;
}
.el-yzckEVoHu {
	background-color: #F5F5F5;
}
.el-yzckEVoHu { padding: 0 0 40px 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-yzckEVoHu { padding: 0 0 0 0; }
}
@media (max-width:768px) {
	.el-yzckEVoHu { padding: 0 0 0 0; }
}
.el-GkjooYxRD { padding: 20px 40px 40px 40px; }
.el-GkjooYxRD {
    gap: 40px;
}
.el-GkjooYxRD img{
    display: block;
    border-radius: 10px;
}
@media (min-width:768px) and (max-width:992px) {
	.el-GkjooYxRD { padding: 20px 40px 40px 40px; }
}
@media (max-width:768px) {
	.el-GkjooYxRD { padding: 0px 10px 20px 10px; }
.el-GkjooYxRD {
    gap: 10px;
}
}
.el-NxggMvpjf img:hover {
    transform: scale(110%);
    transition: 0.2s;
}
.el-NxggMvpjf img{
    transform: scale(100%);
    transition: 0.5s;
}
.el-wVSTevyev img:hover {
    transform: scale(110%);
    transition: 0.2s;
}
.el-wVSTevyev img{
    transform: scale(100%);
    transition: 0.5s;
}
.el-DWfgCCSbR img:hover {
    transform: scale(110%);
    transition: 0.2s;
}
.el-DWfgCCSbR img{
    transform: scale(100%);
    transition: 0.5s;
}
.el-eFzCsIKNy img:hover {
    transform: scale(110%);
    transition: 0.2s;
}
.el-eFzCsIKNy img{
    transform: scale(100%);
    transition: 0.5s;
}
.el-dPwmlVApM {
    background-image: url('https://ebay.jarilohosting.co.uk/2025/plastic-express/assets/background1.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.el-TNKIdFysv { margin: 100px 100px 100px 100px; }
@media (max-width:768px) {
	.el-TNKIdFysv { margin: 20px 20px 20px 20px; }
}
.el-CMGnuEEeT {
	color: #000000;
	background-color: #A3AFEF;
}
.el-CMGnuEEeT { padding: 40px 40px 40px 40px; }
.el-CMGnuEEeT {
    border-radius: 10px;
    background: none;
}
@media (min-width:768px) and (max-width:992px) {
	.el-CMGnuEEeT { margin: 10px 10px 10px 10px; }
}
@media (max-width:768px) {
	.el-CMGnuEEeT { padding: 40px 40px 40px 40px; }
}
.el-mCpqKbzKF {
	color: #000000;
	font-family: poppins;
	font-size: 40px;
}
@media (max-width:768px) {
	.el-mCpqKbzKF {
	font-size: 22px;
}
}
.el-qHRlxfCmm {
	color: #000000;
	font-family: poppins;
	font-size: 21px;
	line-height: 23px;
}
.el-qHRlxfCmm { padding: 20px 0 0 0; }
@media (max-width:768px) {
	.el-qHRlxfCmm {
	font-size: 14px;
	line-height: 18px;
}
}
.el-txxgefwvJ { padding: 20px 0 0 0; }
.el-JFIPHQnuz {
	color: #FFFFFF;
	background-color: #74AFBA;
}
.el-JFIPHQnuz {
    background: black;
    border-radius: 0px!important;
    min-width: 50%;
    text-decoration: none;
}
.el-JFIPHQnuz:hover {
    background: white;
    color: #f6014e;
}
#row-07-footer {
	background-color: #FFFFFF;
}
@media (min-width:768px) and (max-width:992px) {
	#row-07-footer {
	background-color: #FFFFFF;
}
}
@media (max-width:768px) {
	#row-07-footer {
	background-color: #FFFFFF;
}
}
#footer-inner {
	background-color: #000000;
}
#footer-inner { padding: 20px 20px 20px 20px; }
#footer-inner {
    background:none;
}
@media (min-width:768px) and (max-width:992px) {
	#footer-inner { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
.el-GVNuGasso { padding: 40px 0 40px 0; }
.el-GVNuGasso img{
    max-width: 20%;
}
@media (min-width:768px) and (max-width:992px) {
	.el-GVNuGasso { padding: 40px 40px 0 40px; }
}
.el-eppgFjqDs { padding: 20px 0 20px 0; }
.el-eppgFjqDs {
    gap: 60px;
}
@media (min-width:768px) and (max-width:992px) {
	.el-eppgFjqDs { padding: 40px 40px 40px 40px; }
}
@media (max-width:768px) {
	.el-eppgFjqDs { margin: 20px 20px 20px 20px; }
}
.el-Qpwreofge {
	color: #000000;
	font-family: poppins;
	font-size: 14px;
	font-weight: 700;
}
.el-tcHUjvpHA {
	color: #000000;
	background-color: #FFFFFF;
	font-family: poppins;
	font-size: 14px;
	font-weight: 200;
	line-height: 20px;
}
.el-tcHUjvpHA { padding: 20px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-tcHUjvpHA {
	font-size: 14px;
	line-height: 18px;
}
}
.el-zsSkFvdpC {
	color: #000000;
	font-family: poppins;
	font-size: 14px;
	font-weight: 700;
}
.el-MyTGWhCPK {
	color: #000000;
	background-color: #FFFFFF;
	font-family: poppins;
	font-size: 14px;
	font-weight: 200;
	line-height: 20px;
}
.el-MyTGWhCPK { padding: 20px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-MyTGWhCPK {
	line-height: 18px;
}
}
.el-nLKCcFXYj {
	text-align: right;
	color: #000000;
	font-family: poppins;
	font-size: 14px;
	font-weight: 700;
}
.el-sAtzRrQJz {
	text-align: right;
	font-family: poppins;
	font-size: 14px;
	line-height: 24px;
}
.el-sAtzRrQJz { padding: 20px 0 0 0; }
.el-sAtzRrQJz a{
    text-decoration: none;
    color:grey;
}
.el-sAtzRrQJz a:hover{
    text-decoration: underline;
    color: #CBA049;
    font-weight: 700;
}
.el-sAtzRrQJz ul{
    background: none;
}
#footer-inner-mobile {
	background-color: #000000;
}
#footer-inner-mobile { padding: 20px 20px 20px 20px; }
#footer-inner-mobile {
    background:none;
}
@media (min-width:768px) and (max-width:992px) {
	#footer-inner-mobile {
	background-color: #FFFFFF;
}
#footer-inner-mobile { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
@media (max-width:768px) {
	#footer-inner-mobile {
	background-color: #FFFFFF;
}
}
@media (min-width:768px) and (max-width:992px) {
	.el-gHFXBUACK {
	background-color: #FFFFFF;
}
.el-gHFXBUACK { margin: 0 0 0 0; }
}
@media (max-width:768px) {
	.el-gHFXBUACK {
	background-color: #FFFFFF;
}
}
.el-GdvIhErvy { padding: 20px 0 20px 0; }
.el-GdvIhErvy {
    gap: 60px;
}
@media (min-width:768px) and (max-width:992px) {
	.el-GdvIhErvy { padding: 20px 20px 20px 20px; }
}
@media (max-width:768px) {
	.el-GdvIhErvy {
	background-color: #FFFFFF;
}
.el-GdvIhErvy { margin: 10px 10px 10px 10px; }
}
.el-nmWcTlRWh { padding: 20px 20px 20px 20px; }
.el-nmWcTlRWh {
    max-width: 20%;
}
@media (max-width:768px) {
	.el-nmWcTlRWh { padding: 0 0 0 0; }
.el-nmWcTlRWh {
    max-width: 50%;
}
}
.el-TAEbeXdrQ {
	color: #000000;
	font-family: poppins;
	font-size: 14px;
	font-weight: 700;
}
.el-LGwwVUuwT {
	color: #000000;
	background-color: #FFFFFF;
	font-family: poppins;
	font-size: 14px;
	font-weight: 200;
	line-height: 20px;
}
.el-LGwwVUuwT { padding: 20px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-LGwwVUuwT {
	line-height: 18px;
}
}
.el-wNDFvBYyl {
	color: #000000;
	font-family: poppins;
	font-size: 14px;
	font-weight: 700;
}
.el-FfDkwcYYG {
	color: #000000;
	background-color: #FFFFFF;
	font-family: poppins;
	font-size: 14px;
	font-weight: 200;
	line-height: 20px;
}
.el-FfDkwcYYG { padding: 20px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-FfDkwcYYG {
	line-height: 18px;
}
}
.el-cKayeQdao {
	text-align: center;
}
.el-cKayeQdao { padding: 20px 20px 20px 20px; }
.el-cKayeQdao {
    border-top: 2px solid lightblue;
}
.el-ujKKgEgkk {
	font-family: poppins;
	font-size: 16px;
}
.el-ITdJIaKWa { padding: 20px 20px 20px 20px; }
.el-ITdJIaKWa img{
    max-width: 150px;
}
#footer-inner-mobile-2 {
	background-color: #884DF8;
}
#footer-inner-mobile-2 { padding: 40px 40px 40px 40px; }
#footer-inner-mobile-2 {
    background-image: url(http://app/bg-color);
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: top right;
}
@media (max-width:768px) {
	#footer-inner-mobile-2 { padding: 0 0 0 0; }
#footer-inner-mobile-2 {
    background-image: none;
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: top right;
}
}
#logo-mobile { padding: 40px 40px 40px 40px; }
#logo-mobile {
    max-width: 280px;
}
@media (max-width:768px) {
	#logo-mobile { padding: 0 0 0 0; }
}
@media (max-width:768px) {
	.el-nTnPLknyX {
	text-align: center;
}
.el-nTnPLknyX { padding: 20px 0 0 20px; }
.el-nTnPLknyX {
    max-width: 150px;
}
}
.el-jXXsGRzdB a {
    color:white;
}
@media (min-width:768px) and (max-width:992px) {
	.el-jXXsGRzdB {
	color: #FFFFFF;
	font-family: degular;
	font-weight: 800;
}
}
@media (max-width:768px) {
	.el-jXXsGRzdB {
	font-family: degular;
	font-size: 0px;
}
.el-jXXsGRzdB { padding: 0 0 0 0; }
.el-jXXsGRzdB {
    font-size: 10px;
}
}
#info-mobile { padding: 80px 40px 40px 40px; }
#info-mobile {
    border-bottom: 2px solid white;
}
#info-mobile a {
}
@media (min-width:768px) and (max-width:992px) {
	#info-mobile { padding: 40px 0 0; }
}
@media (max-width:768px) {
	#info-mobile { padding: 0 0 0 0; }
}
.el-vdQkbCqkW {
	color: #FFFFFF;
	font-family: degular-display;
	font-size: 25px;
	font-weight: 800;
}
@media (min-width:768px) and (max-width:992px) {
	.el-vdQkbCqkW { padding: 0 0 0 63px; }
}
.el-gYHuSmjpH {
	line-height: 2em;
}
@media (min-width:768px) and (max-width:992px) {
	.el-gYHuSmjpH { padding: 20px 0 0 0; }
}
.el-zmRdQASme {
	color: #FFFFFF;
	font-family: degular-display;
	font-size: 25px;
	font-weight: 800;
}
.el-zmRdQASme { padding: 200px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-zmRdQASme { padding: 40px 80px 40px 63px; }
}
@media (max-width:768px) {
	.el-zmRdQASme { padding: 20px 20px 20px 20px; }
.el-zmRdQASme {
    font-size: 13px;
}
}
@media (min-width:768px) and (max-width:992px) {
	.el-lUTqvdytm {
	text-align: right;
	color: #FFFFFF;
	font-family: degular;
}
.el-lUTqvdytm { padding: 20px 20px 20px 20px; }
}
@media (max-width:768px) {
	.el-lUTqvdytm {
	text-align: right;
	color: #FFFFFF;
	font-family: degular;
}
.el-lUTqvdytm { padding: 20px 20px 20px 20px; }
}